## fonts-sil-gentium 1.02

=== debian/changelog ===
fonts-sil-gentium (20081126:1.02-13) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Fix incomplete Copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 18:44:23 +0100

fonts-sil-gentium (20081126:1.02-12) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-gentium" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-gentium to
    usr/share/fonts/truetype/gentium
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Drop Replaces: and Conflicts: on fonts-gentium as that transition
    already happened.

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Nov 2011 07:44:24 +0100

ttf-sil-gentium (20081126:1.02-11) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Rebuild as non-native. Closes: #584370
  * Update Standards to 3.8.4 (checked, no change)

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Jun 2010 06:37:49 +0200

ttf-sil-gentium (20081126:1.02-10) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:54:11 +0100

ttf-sil-gentium (20081126:1.02-9) unstable; urgency=low

  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2009 20:38:06 +0100

ttf-sil-gentium (20081126:1.02-8) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 22:38:55 +0100

ttf-sil-gentium (20081126:1.02-7) unstable; urgency=low

   * preinst: Clear obsolete conffile. (Closes: #455109). (Thanks to Theppitak
   Karoonboonyanan)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 26 Nov 2008 13:34:54 +0100

ttf-sil-gentium (20080813:1.02-6) unstable; urgency=low

  * Now co-maintained by the Debian Fonts Task Force (pkg-fonts Alioth project)
  * Fixed various problems left from Gürkan Sengün's packaging
  * New upstream tarball available without pdfs specimens and fontconfig snippet
  * Moved to debhelper compat level 5
  * Added the XS-Vcs fields
  * Installed the FONTLOG as the usual changelog
  * Bump up Standards-Version to 3.8.0, no changes needed
  * Moved Recommends to Suggests
  * Updated descriptions, Recommends and README.Debian
  * Included the complete source files in the source package
  * Fixed the defoma-related configuration

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 13 Aug 2008 22:08:51 +0200

ttf-sil-gentium (1.02+dfsg1-5) unstable; urgency=low

  * Removed non-free local.conf. (Closes: #429650)
  * Fixed typo in the long description. (Closes: #437697)
  * Updated standards version (no changes needed).
  * Updated my email address.
  * Moved homepage field.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 22 Apr 2008 12:32:00 +0200

ttf-sil-gentium (1.02+dfsg-4) unstable; urgency=low

  * Remove conflicts. (Closes: #434472)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 30 Jul 2007 23:06:28 +0200

ttf-sil-gentium (1.02+dfsg-3) unstable; urgency=low

  * Renamed package to ttf-sil-gentium.
  * Removed non-free *.pdf documents.
  * Added Debian Fonts Task Force to Uploaders. (Closes: #429503)
  * Updated Suggests. (Closes: #429494)
  * Bump standards version. (Closes: #429498)
  * Update to Debhelper compatibility level 5.
  * Synced defoma hints to the ones in svn. (Closes: #429491)
  * Added bug reporting script. (Closes: #429493)
  * Updated description. (Closes: #429488)
  * Synced parts of README.Debian from svn. (Closes: #429496)
  * Updated copyright file for consistency.
  * Shut the lintian up. (Closes: #429499)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 20 Jun 2007 14:55:15 +0200

ttf-gentium (1.02-2) unstable; urgency=low

  * Move to main, the OFL is considered free by debian-legal.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 23 Jan 2006 09:10:30 +0100

ttf-gentium (1.02-1) unstable; urgency=low

  * New upstream version. (closes: #341138)
  * Bump standards version.
  * New license, still not free.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 29 Nov 2005 16:22:17 +0100

ttf-gentium (1.01-2) unstable; urgency=low

  * Removed "free" from short description. (closes: #280982)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 13 Nov 2004 13:14:36 +0100

ttf-gentium (1.01-1) unstable; urgency=low

  * Initial release. (closes: #246579)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 10 Jul 2004 13:51:50 +0200
