=== debian/control ===
Source: fonts-sil-gentium
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
	   Daniel Glassey <wdg@debian.org>,
	   Gürkan Sengün <gurkan@phys.ethz.ch>,
	   Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://scripts.sil.org/Gentium
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-gentium.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-gentium.git;a=summary

Package: fonts-sil-gentium
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-gentium, ttf-sil-gentium (<< 20081126:1.02-12)
Breaks: fonts-gentium, ttf-sil-gentium (<< 20081126:1.02-12)
Description: extended Unicode Latin font ("a typeface for the nations")
 Gentium ("belonging to the nations" in Latin) is a Unicode typeface family
 designed to enable the many diverse ethnic groups around the world who use
 the Latin script to produce readable, high-quality publications. The design
 is intended to be highly readable, reasonably compact, and visually
 attractive. Gentium has won a "Certificate of Excellence in Typeface Design"
 in two major international typeface design competitions: bukva:raz! (2001) 
 and TDC2003 (2003).
 .
 Gentium provides glyphs for a wide range of Latin and Greek characters. The
 additional 'extended' Latin letters are designed to naturally harmonize with
 the traditional 26 ones. Diacritics are treated with careful thought and
 attention to their use. Gentium also supports both ancient and modern Greek,
 including a number of alternate forms. It currently supports the following
 ranges of Unicode 3.0 (completely unless noted):
 .
  Range          Description
 .
  U+0020-U+007F  Basic Latin
  U+00A0-U+00FF  Latin-1 Supplement
  U+0100-U+017F  Latin Extended-A
  U+0180-U+021F  Latin Extended-B
  U+0222-U+0233  Latin Extended-B (continued)
  U+0250-U+02AD  IPA Extensions
  U+02B0-U+02FF  Spacing Modifier Letters
  U+0300-U+036F  Combining Diacritical Marks
  U+0370-U+03D5  Greek (not including archaic or Coptic)
  U+1E00-U+1EFF  Latin Extended Additional
  U+1F00-U+1FFF  Greek Extended
  U+2000-U+203A  General Punctuation (partial)
  U+2070-U+209F  Superscripts and Subscripts
  U+20A0-U+20CF  Currency Symbols (partial)
  U+2100-U+214F  Letterlike Symbols (only a couple)
 .
 Gentium Regular also includes some Cyrillic glyphs, but they are only early
 drafts. A future version will include a completely revised set, including
 italic, and will expand the support for Latin, Greek and Cyrillic to Unicode
 4.1.
 .
 GentiumAlt is an alternate font with flatter diacritics, specifically
 designed for languages using multiple accents.
 .
 The extended sources (Fontlab .vfb) for this font family are available
 in the source package and on the project website.
