## fonts-sil-gentium 1.03

=== debian/changelog ===
fonts-sil-gentium (20081126:1.03-4) unstable; urgency=medium

  * Drop debian/watch: cannot find exact distribute version

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Nov 2020 19:34:04 +0900

fonts-sil-gentium (20081126:1.03-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927582)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update upstream URLs
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to fonts-gentium and ttf-sil-gentium
  * debian/copyright
    - Update upstream URLs
    - Use https
  * Update debian/watch
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Aug 2020 19:37:13 +0900

fonts-sil-gentium (20081126:1.03-2) unstable; urgency=medium

  * Team upload.
  * Drop me from uploaders.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Feb 2018 23:34:28 +0100

fonts-sil-gentium (20081126:1.03-1) unstable; urgency=medium

  * New upstream release
  * no font change apart from filename change, 
      but change of license to OFL 1.1
  * d/docs: docs now .txt
  * standards 3.9.6 (no changes)
  * keep FONTLOG.txt with dh_installchangelogs -k
  * machine readable copyright

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 17:25:20 +0100
