=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: fonts-sil-gentium
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
 	   Daniel Glassey <wdg@debian.org>,
-	   Gürkan Sengün <gurkan@phys.ethz.ch>,
-	   Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
-Homepage: http://scripts.sil.org/Gentium
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-gentium.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-gentium.git;a=summary
+	   Hideki Yamane <henrich@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
+Homepage: https://software.sil.org/gentium/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-gentium.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-gentium
+Rules-Requires-Root: no
 
 Package: fonts-sil-gentium
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: fonts-gentium, ttf-sil-gentium (<< 20081126:1.02-12)
-Breaks: fonts-gentium, ttf-sil-gentium (<< 20081126:1.02-12)
 Description: extended Unicode Latin font ("a typeface for the nations")
  Gentium ("belonging to the nations" in Latin) is a Unicode typeface family
  designed to enable the many diverse ethnic groups around the world who use
